Subject: New Reply Received - Order refund delay
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:16:41 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order refund delay  Ticket comment <div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Hello</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
I finally received the refund and made order with part of it ..but I think the money that was refunded is exceeding the original amount ...can you check again ...because I don't want to take money that's not mine ...</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
<br>
</div>
<div style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)" dir="auto">
Regards</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<div id="id-01f1fa78-d163-4121-8dbf-cb2a483a7251" class="ms-outlook-mobile-reference-message" dir="auto">
<div style="font-family: sans-serif; font-size: 10.8pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Saturday, December 4, 2021, 9:21 AM<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#3384183] - Order refund delay<br>

<br>
</div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hanan,<br>
<br>
</div>
<div dir="ltr">
<div>
<span style="">Thank you for your patience.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<span style="">We’re really sorry if we’ve taken longer than usual to get back to you.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<span style="">We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue and will get back to you as soon as possible.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<span style="">Feel free to get in touch with us for further assistance.</span><br style="box-sizing:border-box">
<br style="box-sizing:border-box">
<span style="">Your friends,</span><br style="box-sizing:border-box">
<span style="">The Support Team</span><br>
</div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3384183